﻿/* CSS Document */
/*transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;*/
@font-face{
    font-family: 'Bodoni';
    src:url(../fonts/BodoniStd-Italic.otf);
}
@font-face{
    font-family: 'Poppins';
    src:url(../fonts/Poppins-SemiBold.ttf);
}
@font-face{
    font-family: 'Lato';
    src:url(../fonts/LATO-LIGHT.WOFF.TTF);
}
@font-face{
    font-family: 'Playfair';
    src:url(../fonts/PlayfairDisplay-Regular.ttf);
}
@font-face{
    font-family: 'Sans';
	src:url(../fonts/OpenSans-Regular.ttf);
}
@font-face{
    font-family: 'Raleway';
    src:url(../fonts/Raleway-400-Regular.otf);
}



body,div,ul,li,h1,h2,h3,h4,h5,p,table,td,tr,p,dl,dt,dd{ padding:0; margin:0; list-style:none;}
body{ font-family: 'Sans'; font-size:14px; color:#262626;}
a{ color:#666; text-decoration:none;}
a:hover{}
img{ border:0;}
.clear:after{content:""; display:block; clear:both;}
.fl-1,.fl-2,.fl-3,.fl-4,.fl-5,.fl-6,.fl-7,.fl-8,.fl-9,.fl-10,.fl-11,.fl-12{float:left;box-sizing:border-box; padding-left:25px; padding-right:25px;}
.fr-1,.fr-2,.fr-3,.fr-4,.fr-5,.fr-6,.fr-7,.fr-8,.fr-9,.fr-10,.fr-11,.fr-12{float:right;box-sizing:border-box; padding-left:25px; padding-right:25px;}
.fl-1,.fr-1{width:calc(100%/12); box-sizing:border-box;}
.fl-2,.fr-2{width:calc(100%/12*2);}
.fl-3,.fr-3{width:calc(100%/12*3);}
.fl-4,.fr-4{width:calc(100%/12*4);}
.fl-5,.fr-5{width:calc(100%/12*5);}
.fl-6,.fr-6{width:calc(100%/12*6);}
.fl-7,.fr-7{width:calc(100%/12*7);}
.fl-8,.fr-8{width:calc(100%/12*8);}
.fl-9,.fr-9{width:calc(100%/12*9);}
.fl-10,.fr-10{width:calc(100%/12*10);}
.fl-11,.fr-11{width:calc(100%/12*11);}
.fl-12,.fr-12{width:calc(100%/12*12);}
.pad20{padding-top: 20px;padding-bottom: 20px;}
.pad30{padding-top: 30px;padding-bottom: 30px;}
.pad40{padding-top: 40px;padding-bottom: 40px;}
.pad50{padding-top: 50px;padding-bottom: 50px;}
.pad60{padding-top: 60px;padding-bottom: 60px;}
.pad70{padding-top: 70px;padding-bottom: 70px;}
.swiper-slide img{ max-width:100%;}
.wid{ width:80%; margin:0 auto;}
.wid:after{ content:""; display:block; clear:both;}


.header{ position: fixed;top: 0;left: 0; bottom: 0; background: #276fb3; width: 263px; z-index: 1000;}
.logo{text-align: center; padding: 80px 0 80px;}
.nav{border-top: 1px dotted #fff;}
.nav li{line-height: 42px; border-bottom: 1px dotted #fff;position:relative;}
.nav li>a{ display: block; color: #fff; padding-left: 50px; font-size: 16px; text-transform: uppercase; transition: .6s; cursor:pointer;}
.nav li>a i{ position: absolute;right: 22px; top: 14px; }
/*.nav li>a:hover{background: #2c70b9;}*/
.erji{padding: 10px 0 10px 0px; background: #65a1e2; display: none;}
.erji a{display: block;padding:6px 0 6px 50px;  color: #fff; font-size: 13px; line-height: 20px;}
.erji a:hover{background: #efbd0b;}
.lang{position: absolute; bottom: 50px; left: 0; width: 100%; text-align: center;}
.lang a{ display:inline-block; color: #fff; line-height: 32px; margin-right: 20px;}
.lang a img{height: 16px; margin:0 6px 2px 0; vertical-align: middle;}
.lang a:hover{color: #efbd0b;}


#dowebok{margin-left: 263px;}
#fp-nav.right{ right:10px; }
#fp-nav ul li{ height:15px;}
#fp-nav ul li a span{ width:8px; height:8px; border:2px solid #ebebeb; background:#4f4f4f; margin:0px;}
#fp-nav ul li a.active span{ background:#ccc !important;}
.section img{ max-width: 100%;}
.section1{ background: url(../images/banner_bj.jpg) no-repeat center; text-align: center;}
.section1 h2{font-size: 40px; color: #efbd0b; line-height: 50px; padding: 70px 0 10px;}
.section1 .des{ font-size: 22px; line-height: 30px; margin-bottom: 20px; color: #fff;}
.section1 p{ font-size: 15px; line-height: 36px; color:#fff; letter-spacing:2px;}
.banner_next{width: 38px; height: 63px; top: 35%; background: url(../images/ban_r.png) no-repeat;}
.banner_prev{width: 38px; height: 63px; top: 35%; background: url(../images/ban_l.png) no-repeat;}

.section2{}
.home_title{position: absolute; top: 40px; left: 0; font-size: 36px;line-height: 46px; padding-left: 150px; letter-spacing: 5px; margin-left: 25px;}
.home_title:before{content:"";position: absolute; left: 0; top: 50%; margin-top: -2px; width:134px; height: 4px; background: #266eb2;}
.home_pro{ margin-top: 6%;}
.home_des{font-size: 24px; line-height: 34px; margin-bottom: 10px; font-weight: normal;}
.home_pro_box{width: 25%; float: left; text-align: center;}
.home_pro_box img{vertical-align: middle;}
.home_pro_box h3{font-size: 18px; line-height: 34px; margin-bottom: 10px; color: #13498e; font-weight: bold; padding: 10% 10px 0; text-transform: uppercase;}
.home_pro_box p{padding: 0 15px; font-size: 16px; line-height: 30px;}
.home_pro_box a{display:inline-block;padding: 6px 25px; border:2px solid #bdbdbd; color: #bdbdbd; font-size: 20px;margin-top: 20px; transition: .6s;}
.home_pro_box a:hover{ background: #266eb2;color: #fff;border:2px solid #266eb2; transform: rotateX(180deg);}

.section3{background: url(../images/home_aboutbj.png) no-repeat center;}
.home_com_sum{padding: 10% 0;}
.home_com_sum img{float: left;}
.home_com_sum_text{ padding-left: 70px; color: #202020; font-size: 16px;}
.home_com_sum_text b{font-size: 48px; line-height: 60px;}
.home_com_cont{}
.home_com_cont p{ color: #7e7e7e; font-size: 15px; line-height: 27px;}
.home_com_cont .an{padding: 50px 0 0 50px;}
.home_com_cont .an a{display: inline-block; line-height: 50px; padding: 0 40px; border-radius: 25px; background: #276FB3; color: #FFFFFF; font-size: 16px; transition: .6s;}
.home_com_cont .an a:hover{background: none; color: #276FB3; border: 1px solid #276FB3;}

.section4{}
.home_news{ padding:50px 0 0px;}
.home_news_box{ width:calc(100%/3); float:left;}
.home_news_box h3{ font-size:24px; margin-bottom:40px;}
.home_news_box dl{ padding:0 10px; margin-bottom:25px;}
.home_news_box dt{ width:105px; height:105px; background:#009789; border-radius:50%; float:left; margin-right:10px; overflow:hidden;}
.home_news_box dt img{}
.home_news_box dd{ line-height:30px; margin-left:115px;}
.home_news_box dd p{ white-space: nowrap;overflow:hidden; text-overflow:ellipsis; height:30px;color:#222; padding-top:5px;}
.home_news_box dd .time{ color:#9b8d8d; font-size:12px;}
.home_bolg dd p,.home_video dd p{ padding-top:15px;}
.home_news_box dl a:hover .title{ color:#1263aa;}
.home_video dt{ width:120px; height:105px; background:#facd89; border-radius:0;}
.home_video dd{ margin-left:120px;}

.section5{background: #f3f3f6 url(../images/foot_bj.jpg) no-repeat center top;}
.section5 h2{position: absolute; top: 22%; text-align: center; color: #276fb3; font-size: 56px; width: 100%;}
.section5 .foot{position: absolute; bottom: 0; width: 100%;visibility: hidden;}
.section5 .foot.on{visibility: visible;}
.foot{background: #fff; padding: 30px 0 0;}
.foot h3{color: #13498e; font-size: 28px; line-height: 38px; margin-bottom: 15px;text-transform: uppercase;}
.foot p{color: #7E7E7E; font-size: 16px; line-height: 30px; margin-bottom: 5px;}
.foot p b{color: #454444;}
.foot p i{float:left;font-size: 40px; color: #cbd6dc;}
.foot p span{padding-left: 50px; display: block;}
.foot a{display: block; color: #7E7E7E; font-size: 16px; line-height: 30px;}
.foot a:hover{color: #000; font-weight: bold;}
.foot .clear a{display: contents;}
.foot .link a{display: inline-block; margin: 0 3px;}
.foot .link a:hover{opacity: .5;}
.foot .ewm{padding: 15px 0 0 5px;}
.banquan{ margin-top: 30px; text-align: center; background: #626262; line-height: 20px; color: #fff; font-size: 14px; padding: 10px 0;}

.off{ visibility: hidden;}
.on{ visibility: visible;}
.delay0{animation-duration: 2s;animation-delay: 0.2s;}
.delay1{animation-duration: 2s;animation-delay: 0.7s;}
.delay2{animation-duration: 2s;animation-delay: 1.2s;}
.delay3{animation-duration: 2s;animation-delay: 1.7s;}
.delay4{animation-duration: 2s;animation-delay: 2.2s;}
.delay5{animation-duration: 2s;animation-delay: 2.7s;}
.delay6{animation-duration: 2s;animation-delay: 3.2s;}
.delay7{animation-duration: 2s;animation-delay: 3.7s;}
.delay8{animation-duration: 3s;animation-delay: 1.4s;}
.delay9{animation-duration: 3.5s;animation-delay: 1.6s;}
.delay10{animation-duration: 2s;animation-delay: 5s;}
.delay11{animation-duration: 3s;animation-delay: 1s;}
.delay15{animation-duration: 2s;animation-delay: 1.5s;}
.delay16{animation-duration: 2s;animation-delay: 1.5s;}

.mid{margin-left: 263px;}
.mid img{max-width: 100%;}
.nybanner{position: relative;}
.nybanner img{vertical-align:middle;}
.ban_title{position: absolute; right: 0px; top: 50px; padding: 12px 30px 12px 40px; font-size: 28px; line-height: 38px; color: #fff; border: 4px solid #EFBD0B; border-right: 0; text-transform: uppercase; border-radius: 60px 0 0 60px; background: rgba(0,0,0,.3);}
.ban_text{position: absolute; bottom: 0; left: 0; width: 100%; padding: 30px; background: rgba(0,0,0,.3);text-align: center;color: #fff; box-sizing: border-box;}
.ban_text p{ font-size: 24px; line-height: 34px;text-transform: uppercase;}
.ban_text span{color: #EFBD0B;}

.mid_page{padding: 70px 0;}
.mid_h2{font-size:26px; line-height:36px;color:#242e35; margin-bottom: 20px; padding-top: 15px;}
.mid_h3{ font-size:18px; line-height:28px; margin-bottom:10px;color:#333;}
.mid_text p{ font-size:14px; color:#7e7e7e; line-height:26px; margin-bottom:10px;}

.about_adv{padding: 70px 0; background: #f2f2f2; margin: 40px 0 60px;}
.about_adv{ padding-left: 70px;}
.about_adv i{width: 60px; height: 60px; line-height: 60px; background: #EFBD0B; color: #fff; border-radius: 50%; margin-right: 8px; float: left; text-align: center; font-size: 23px;}
.about_adv span{ font-size: 18px; line-height: 28px; font-weight: bold;}
.about_adv b{font-size: 38px; line-height: 43px; margin-right: 5px;}

.prolist_head{}
.prolist_head h2{ font-size: 30px; line-height: 40px; margin-bottom: 10px; color: #EFBD0B; padding-top: 25px;}
.prolist_head h2:after{content: "";display: block; width: 200px; height: 3px; margin-top: 10px; background: #EFBD0B;}
.prolist_head p{ font-size: 16px; color: #4f4f4f; line-height: 30px; margin-bottom: 10px;}
.prolist{border-top: 1px solid #ebebeb; padding-top: 40px; margin-top: 50px;}
.prolist:after{ content:""; display:block; clear:both;}
.prolist dl{ width:25%; padding:0 1%; box-sizing:border-box; text-align:center; overflow:hidden; float:left;margin-bottom:15px;}
.prolist dl dt{ position:relative;overflow: hidden;}
.prolist dl dt img{ max-width:100%; vertical-align:middle;border:1px #ebebeb solid; box-sizing:border-box; transition: .6s;}
.prolist dl dt span{ position:absolute; left:0; top:0; width:100%; height:100%; display:block; background:#ccc;background:rgba(0,0,0,0.2); opacity:0;transition:320ms;}
.prolist dl dt span:before{ content:"";width:100%;height:0;border-left:3px solid #276fb3;border-right:3px solid #276fb3;box-sizing:border-box;position:absolute;left:0;top:0;transition:320ms;}
.prolist dl dt span:after{ content:"";width:0;height:100%;border-top:3px solid #276fb3;border-bottom:3px solid #276fb3;box-sizing:border-box;position:absolute;left:0;top:0;transition:320ms;}
.prolist dl:hover span{ opacity:1;transition:320ms;}
.prolist dl:hover dt span:before{ height:100%; transition:330ms 200ms;}
.prolist dl:hover dt span:after{ width:100%; transition:330ms 200ms;}
.prolist dl dt span b{ position:absolute; left:50%; top:50%; margin:-23px 0 0 -23px; width:46px; height:46px; display:block; z-index:10;}
.prolist dl dt span b:before{ position:absolute; left:0; top:23px; content:"";width:100%;height:1px; background:#276fb3;transform:translateX(-200px);}
.prolist dl dt span b:after{ position:absolute; left:23px; top:0; content:"";width:1px;height:100%; background:#276fb3;transform:translateY(-200px);}
.prolist dl:hover dt span b:before{ transform:translateX(0); transition:355ms 180ms;}
.prolist dl:hover dt span b:after{ transform:translateY(0); transition:355ms 180ms;}
.prolist dl dd{ font-size:16px; padding:14px 0 20px; font-weight:bold;height:36px; overflow:hidden;}
.prolist dl:hover dd{ color:#276fb3;}
.prolist dl:hover dt img{transform: scale(1.1);}

.pro_banner{background: url(../images/ban_procont.jpg) no-repeat center;}
.pro_banner h2{ text-align: center; color: #fff; font-size: 40px; line-height: 50px; padding: 7% 0;}
.pro{}
.pro_pic{text-align: center; margin-bottom: 50px;}
.pro_cont{font-size:14px; color:#7e7e7e; line-height:26px;}
.pro_cont p{margin-bottom: 10px;}
.pro_send{ padding-top:0px;}
.pro_send h2{ position:relative; font-size:24px; line-height:34px; color:#333; text-align:center; padding:40px 0 10px; margin-bottom:20px; border-top:1px solid #f2f2f2}
.pro_send h2:after{content:""; position:absolute; bottom:0; left:50%; margin-left:-30px;width:60px; height:3px; background:#0eade2;}
.pro_send p{ text-align:center; margin-bottom:15px; font-size:13px; line-height:23px; color:#85868c;}
.pro_send input{ width:100%; font-size:14px; line-height:25px; padding:5px 12px; border:#e0e1e1 solid 1px; border-radius:1px; color:#8b8d94; margin-bottom:10px;}
.pro_send input::-webkit-input-placeholder{color:#ccc;}
.pro_send textarea{ width:100%; font-size:14px; line-height:25px; padding:5px 12px; border:#e0e1e1 solid 1px; border-radius:1px; color:#8b8d94; margin-bottom:10px;font-family: 'Sans';}
.pro_send textarea::-webkit-input-placeholder{color:#ccc;}
.pro_send a{ font-size:14px; line-height:38px; height:38px; color:#fff; padding:0 18px; background:#0fbcf5; display:inline-block; margin-top:10px;}
.pro_send a:hover{ background:#0eade2;}

.message h2{font-size: 24px; line-height: 34px; padding: 25px 0 20px;}
.message input{ width:100%; font-size:14px; line-height:25px; padding:5px 12px; border:#e0e1e1 solid 1px; border-radius:1px; color:#8b8d94; margin-bottom:10px;box-sizing:border-box;}
.message input::-webkit-input-placeholder{color:#ccc;}
.message textarea{ width:100%; font-size:14px; line-height:25px; padding:5px 12px; border:#e0e1e1 solid 1px; border-radius:1px; color:#8b8d94; margin-bottom:10px;font-family: 'Sans';box-sizing:border-box;}
.message textarea::-webkit-input-placeholder{color:#ccc;}
.message a{ font-size:14px; line-height:38px; height:38px; color:#fff; padding:0 18px; background:#0fbcf5; display:inline-block; margin-top:10px;}
.message a:hover{ background:#0eade2;}

.contact{background: #f4f4f4; padding-top: 25px; padding-bottom: 25px;}
.contact i{font-size: 18px; float: left; width: 30px; line-height: 30px; text-align: center;}
.contact_box{padding:20px 0; border-bottom: 1px dashed #d2d2d2;}
.contact_box:nth-last-of-type(1){border-bottom: 0;}
.contact_text{padding-left: 40px;}
.contact_text h3{ font-size: 18px; line-height: 28px; margin-bottom: 10px;}
.contact_text p{ font-size: 14px; line-height: 28px; color: #7E7E7E;}
.ditu{height: 350px; overflow: hidden;}

.equ_title{text-align: center; font-size: 40px; line-height: 50px; padding: 50px 0; background: #f2f2f2;}
.equ_adv{padding: 35px 0 25px;text-align: center; border-bottom: 1px #ebebeb dashed;}
.equ_adv span{width: 50px; height: 50px; line-height: 50px; text-align: center; color: #fff; border-radius: 6px; font-size: 26px; display: inline-block; background: #EFBD0B;}
.equ_adv .num{}
.equ_adv .name{font-size: 16px; line-height: 26px; padding: 15px 0 10px;}
.equ_adv .value{font-size: 30px; line-height: 40px;}




/*分页代码*/
.pagelist {clear:both; font-size: 12px; padding:20px 0;text-align:center;}
.pagelist a{ padding: 5px 9px; border: solid 1px #ddd; background: #fff; text-decoration: none;margin:3px; color:#666; font-family:宋体,arial,sans-serif;}
.pagelist a:visited, #nowpage { padding: 3px 8px; margin:3px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.pagelist a:hover, #nowpage{color:#97262a; background: #fff; border-color:#97262a; text-decoration: none;}

/*send*/
.fabu {}
.fabu li { border-bottom:1px dashed #ccc; padding:10px;}
.fabu li b {color:#463b97; font-size:14px;}
.fabu li textarea { display:block;}
#send {display:block; margin-top:26px;width:100%;position:relative; margin-bottom:10px;}
#send a{ text-decoration:none; }
#detail_send .detjt{ color:#FFFFFF;}
#send .send_title{background:#eee;height:38px;text-indent:6px;color:#463b97;border-top:1px solid #c7d2e3; border-left:1px solid #c7d2e3; border-right:1px solid #c7d2e3;}
#send .send_title .sendh2_title {float:left; font-size:16px; line-height:20px; text-indent:10px; padding-top:8px;font-weight:bold;}
#send .send_title #detail_send {width:120px;background:url(page_bg.gif) right -160px;height:38px;position:absolute;right:0;top:0;}
#send .send_main { border:1px solid #c7d2e3; background:#fafafa;padding:12px;}
#send textarea { max-width:100%; height:90px; font-family:Arial; color:#999;font-size:11px;border:1px solid #ccc;padding:5px; overflow:hidden; width:600px;}
.send_main strong{color:#463b97; font-size:12px;}
.send_main{ font-size:12px;}
.blue22{width: auto; background-color: #f0b313;color: white; text-transform: uppercase;font-size: 16px;font-weight: 400; padding: 8px 25px; border:medium none; border-radius:10px;margin-top:20px;cursor:pointer;}

.nav_bj{display:none;opacity:0;}

/*产品标签*/
.tag{ margin:50px 0 10px;}
.tag strong{ font-size:16px;}
.tag a{ padding:0px 10px; line-height:32px; display:inline-block; background:#ebebeb; margin:0 5px; border-radius:3px; color:#666;}
.tag a:hover{color:#000;}

@media screen and (max-width:1600px){
.wid{width: 90%;}
.section1 h2{ padding: 0px 0 10px; font-size: 30px; line-height: 40px;}
.section1 .des{font-family: 18px; line-height: 28px;}
.section1 p{font-size: 13px; line-height: 25px;}
.home_com_cont p{font-size: 13px; line-height: 25px;}
.section5 h2{font-size: 46px;}
.home_pro_box h3{padding: 6% 10px 0;}
.home_pro_box p{ line-height: 27px; font-size: 13px;}
.home_title::before{width: 80px;}
.home_title{padding-left: 95px; font-size: 30px; line-height: 40px;}
	}

@media screen and (max-width: 1440px) {
.header{width: 220px;}
#dowebok{margin-left: 220px;}
.mid{margin-left: 220px;}
.wid{width: 96%;}
.home_pro_box h3{padding: 3% 10px 0; line-height: 28px;}
.home_news{padding: 5px 0 0;}
.home_pro_box a{margin-top: 10px;}
.section3 .home_des{padding-top: 10%;}
.home_pro_box p{height: 81px; overflow: hidden;}
.nav li>a,.erji a{padding-left:30px;}
	}
	
@media screen and (max-width: 1200px) {

	}

@media screen and (max-width: 480px) {
.fl-1,.fl-2,.fl-3,.fl-4,.fl-5,.fl-6,.fl-7,.fl-8,.fl-9,.fl-10,.fl-11,.fl-12{float:none; width:100%; padding-left:10px; padding-right:10px;}
.fr-1,.fr-2,.fr-3,.fr-4,.fr-5,.fr-6,.fr-7,.fr-8,.fr-9,.fr-10,.fr-11,.fr-12{float:none; width:100%; padding-left:10px; padding-right:10px;}

#dowebok{margin-left: 0px;}
.mid{margin-left: 0px;}
.logo{padding:30px 0;}
.nav li > a, .erji a{padding-left:15px;}
.nav li > a{font-size:14px;}
.erji a{font-size:12px;padding:1.5px 0 1.5px 15px;}
.nav li{line-height:32px;}
.nav li > a i{top:8px;}
.lang{bottom:10px;}
.header{transition: .6s; right:-220px;left:auto;}
.header.on{right:0;}
.nav_bj{display:block;opacity:1; position:fixed; top:0;left:0px;z-index:1;transition: .6s;}
.nav_bj.on{background: rgba(0,0,0,.5);}
.nav_tb{position:absolute; top:10px;right:0px; height:40px;width:40px; background: url(../images/nav_tb1.jpg) no-repeat center;cursor: pointer; z-index:10;transition: .6s;}
.nav_tb.on{background: url(../images/nav_off.jpg) no-repeat center; right:220px;}
.home_title::before{width:40px;}
.home_title{padding-left:45px; font-size:24px; line-height:34px; top:20px;}
.home_des{font-size:20px; line-height:30px;}
.home_pro_box{width:100%; height:auto !important; padding:8px 0;}
.home_pro_box:nth-of-type(4){display:none;}
.home_pro_box:nth-of-type(5){display:none;}
.home_pro_box:nth-of-type(6){display:none;}
.home_pro_box:nth-of-type(7){display:none;}
.home_pro_box:nth-of-type(8){display:none;}
.home_pro_box:nth-of-type(9){display:none;}
.home_com_sum{padding:5px;}
.home_com_sum_text{font-size:14px;}
.home_com_sum_text b{font-size:26px; line-height:36px}
.home_com_cont p{height:150px; overflow:hidden;}
.home_com_cont .an{padding:15px 0 0 0; text-align:center;}
.home_com_cont .an a{line-height:40px;padding:0 30px; border-radius:20px;}
.home_news_box{width:100%;}
.home_video,.home_bolg{display:none;}
.section4 .pad20{padding:0;}
.home_news_box h3{margin-bottom:15px;}
.section5 .fl-4:nth-child(2){display: none;}
.section5 .fl-4:nth-child(1){margin-bottom:10px;}
.section5 h2{display:none;}
.foot p{line-height:24px; font-size:14px;}
.foot p i{font-size:28px;}
.home_news_box dl{margin-bottom:10px;}
.home_news_box dt{display:none;}
.home_news_box dd{margin-left:0;}
.home_news_box dd p{padding-top:0;}
.home_pro_box a{padding:0 25px; margin:0;}
.section2 .home_des{display:none;}
.section2 .home_title{display:none;}
.ban_title{top:10px;padding:6px 15px 6px 20px; border:2px solid #EFBD0B; font-size:20px; line-height:30px;}
.ban_text{position:static;padding:20px;}
.ban_text p{font-size:20px; line-height:30px;}
.mid_page{padding:45px 0;}
.about_adv{padding:40px 0;}
.prolist dl{width:50%;}
.pro_send textarea,.pro_send input{box-sizing:border-box;}
.ditu{height:200px;}
.contact{margin-top:20px;}

.nav_bj{height:60px; width:100%;}
.nav_logo{opacity:1; text-align:left; transition:.6s;background:#276fb3;}
.nav_logo.on{opacity:0;}
.nav_logo img{height:30px;padding:15px 0px 15px 15px; vertical-align:middle;}
.nybanner{margin-top:60px;}
.section1 .des{display:none;}
.section1{padding-top:30px;}

	}